package com.bcxin.ars.dto.task;

public class TaskDetailSearchDto {

	private Long taskid;
	
	private Long personid;
	
	private String taskdate;
	
	/**班次状态(非数据库字段)*/
	private String scheduleStatus;//1未开始,2可签到,3可下班,4已完成,5缺岗
	

	public Long getTaskid() {
		return taskid;
	}

	public void setTaskid(Long taskid) {
		this.taskid = taskid;
	}

	public Long getPersonid() {
		return personid;
	}

	public void setPersonid(Long personid) {
		this.personid = personid;
	}

	public String getTaskdate() {
		return taskdate;
	}

	public void setTaskdate(String taskdate) {
		this.taskdate = taskdate;
	}

	public String getScheduleStatus() {
		return scheduleStatus;
	}

	public void setScheduleStatus(String scheduleStatus) {
		this.scheduleStatus = scheduleStatus;
	}
	
}
